package com.zhongshu.card.client.type.paySetting;

import lombok.Getter;

/**
 * 提现规则
 */
public enum WithdrawType {
    Auto("自动"),
    Hand("手动"),
    ;

    @Getter
    private String remark;

    WithdrawType(String remark) {
        this.remark = remark;
    }
}
